# TODO
- [ ] NLP based query system for Eazy-home.
- [ ] Add default constraints.
- [ ] Add Indexing.
- [ ] Logical Filter Operations: Enable usage of $and, $or, filter
- [ ] Scope to add some other functions.
